OpenGLRaw-2.6.0.0: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2015
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell2010

Graphics.Rendering.OpenGL.Raw.ARB.StencilTexturing

Contents

- Extension Support
- Enums

Description

Synopsis

- glGetARBStencilTexturing :: MonadIO m => m Bool
- gl_ARB_stencil_texturing :: Bool
- gl_DEPTH_STENCIL_TEXTURE_MODE :: GLenum

# Extension Support

glGetARBStencilTexturing :: MonadIO m => m Bool

Is the ARB_stencil_texturing extension supported?

gl_ARB_stencil_texturing :: Bool

Is the ARB_stencil_texturing extension supported? Note that in the presence of multiple contexts with different capabilities, this might be wrong. Use `glGetARBStencilTexturing` in those cases instead.

# Enums

gl_DEPTH_STENCIL_TEXTURE_MODE :: GLenum